RubyGems Navigation menu

fluent-plugin-chatwork 2.0.2

fluentd output plugin for post to chatwork

版本列表:

  1. 2.0.2 - August 18, 2017 (10.5 KB)
  2. 2.0.1 - August 14, 2017 (10.5 KB)
  3. 2.0.0 - August 12, 2017 (10.0 KB)
  4. 2.0.0.beta1 - August 12, 2017 (10.0 KB)
  5. 1.0.1 - January 31, 2017 (9.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (2):

  • chatwork >= 0.4.0
  • fluentd < 2, >= 0.14.15
  • Development 依赖关系 (7):

    所有者:

    作者:

    • sue445

    SHA 256 checksum:

    77aeeaf2727dd42da80521d262d9a9696882cd494848e7d6b9bb2b633ad39c35

    下载总次数 6,401

    这个版本 1,526

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: